{
    "achievement.rpunlock.unlock": "[dim] разблокировано!",
    "achievement.rpunlock.desc": "Получите [item]",
    "achievement.rpunlock.message": "Пожалуйста, получите [item], чтобы попасть в [dim]",
    "achievement.rpunlock.desc2": "Нажмите ПКМ по порталу с [item]"
}